Subject: Re: [Fwd: question for student]

From: Marsha Hanzi <[email-masked]>
Date: Wed, 25 Aug 1999 18:43:11 -0300

There are new majors, I know,  which may be more specific to sustainable design, but  I found that training in anthropology
was most useful because it is one of the few traditional disciplines which takes a more systemic ( rather than linear) view of
things.  In my observation here the  NGO's which are most successful in   community work have anthropologists at the head ( or
maybe better, at the heart).  I would imagine that one could probably say the same of sociology, although I have had no
personal experience in this...As for the LEAST appropriate, ironic as it may seem, seems to  be agronomy, at least for the
time being...

Marsha
Instituto de Permacualtura da Bahia
Brazil
Keith Johnson escreveu:

>                                                   ------------------------------------------------------------------------
>
> Assunto: question for student
> Data: Mon, 16 Aug 1999 16:06:50 -0700
> De: dn7001 <[email-masked]>
> Empresa: Indian Natural Resource, Science, and Engineering Program
> Para: [email-masked]
>
> Hello-
> I am a college counselor at Humboldt State University.  I have been
> working with a student at our local community college.  He wants to
> learn more about permaculture and feels the college expereince isn't
> cutting it.  Permaculture is a new concept for folks around here (with
> the exception of CCAT at HSU, the Campus Center for Appropriate
> Technology), and no major seems to cover what he is interested in.
> Therefore I am writing for your assistance and guidance regarding the
> educational choices of this student.  How did you and your partner get
> to where you are today?  Are there consultants, trainers, educators,
> highly regarded experts/professionals within the "field" of permaculture
> who do not have college degrees?  If so, what are the best majors?  This
> student wants to concentrate his resources in taking workshops and
> seminars and learning hands-on.
>
> Anything you can give me is so greatly appreciated.  Names of other
> contacts would also be appreciated.
>
> Thank You,
>
> Dena Ned, M.S.W.
> Humboldt State University
> INRSEP Program
> 707-826-4994
> [email-masked]

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]